@font-face {
  font-family: 'Publico';
  src: url('../fonts/Publico Headline Web Light Regular.ttf') format('truetype');
  font-weight: 300;
}

@font-face {
  font-family: 'HelveticaNeue';
  src: url('../fonts/HelveticaNeueLTStd-UltLt.otf') format('truetype');
  font-weight: 300;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

body {
  background-color: #5C1417;
  color: #CABFAB;
  font-family: 'HelveticaNeue', sans-serif;
  font-weight: normal;
  overflow-y: hidden;
}

.hero {
  padding: 40px 80px;
  background-color: #5C1417;
  z-index: 1000;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 130px;
  z-index: 3000;
}

.logo {
  font-family: 'Publico', serif;
  font-size: 35px;
  color: white;
  font-weight: normal;
  letter-spacing: 1px;
}

.menu {
  list-style: none;
  display: flex;
  gap: 50px;
  z-index: 3000;
}

.menu li a {
  text-decoration: none;
  color: white;
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 2px;
  transition: color 0.3s ease;

}

.menu li a:hover {
  color: #CABFAB;
}

.hero-content {
  height: 75vh; 
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  z-index: 1000;
}

.left {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  z-index: 1000;
}

.scroll {
  flex: 1;
  overflow-y: auto;
  padding-right: 20px;
  max-width: 900px;
  z-index: 1000;
}

.left h1 {
  font-family: 'Publico', serif;
  font-size: 130px;
  font-weight: 100;
  color: #CABFAB;
  line-height: 1;
  margin-bottom: 40px;
}


.fixed-img {
  position: fixed;
  bottom: 0;
  right: 130px;
  height: 80vh;
  max-height: 100%;
  z-index: 1000;
}



/* Imagen fondo */
/* Imagen fondo */


.fixed-back {
  position: fixed;
  margin: auto;
  left: 5%;
  bottom: 0;
  height: 120vh;
  max-height: 80%;
  opacity: 0;
  transform: translateY(100%); 
  transition: transform 1.5s ease-out, opacity 1.5s ease-out;
  pointer-events: none;
  z-index: 0;
}


.fixed-back.show {
  opacity: 0.9;
  transform: translateY(0);
  z-index: 0;
}



/* ANIMACION DE TITULO */
/* ANIMACION DE TITULO */

.left h1 {
  transition: opacity 0.5s ease-in-out;
}

.left h1.fade-out {
  opacity: 0;
}



/* Acordeon */
/* Acordeon */


.accordion-item {
  border-top: 2px solid white; 
}

.accordion-header {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 55px;
  padding-top: 20px; 
  margin-bottom: 20px;
  color: white;
  letter-spacing: 3px;
  cursor: pointer; 
  transition: color 0.3s ease;
}

.accordion-header:hover {
  color: #CABFAB;
}

/* Contenido desplegable, oculto por defecto */
.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out, padding 0.5s ease-out;
  color: white;
  font-size: 30px;
  letter-spacing: 1.5px;
  padding-left: 5px; 
}

.cta-button {
  display: inline-block;
  background-color: #CABFAB;
  color: #5C1417;
  font-weight: bold;
  letter-spacing: 2px;
  border: 2.5px solid #CABFAB;
  border-radius: 5px;
  font-weight: 700;
  padding: 10px 20px;
  text-decoration: none;
  font-family: 'HelveticaNeue', sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  margin-top: 25px;
  margin-bottom: 30px;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.cta-button:hover {
  background-color: transparent;
  color: #CABFAB;
  border-radius: 5px;
  font-weight: 700;
}


.accordion-content.active {
  max-height: 300px; 
  padding-bottom: 20px;
}







/* Barra scroll */
/* Barra scroll */


.scroll::-webkit-scrollbar {
  width: 8px;
}

.scroll::-webkit-scrollbar-track {
  background: transparent;
}

.scroll::-webkit-scrollbar-thumb {
  background-color: #CABFAB;      
  border-radius: 10px;
  transition: background-color 0.3s ease;
}

.scroll::-webkit-scrollbar-thumb:hover {
  background-color: #dbcfc2;     
}






/* =================================================================== */
/* --- ESTILOS RESPONSIVE (992px o menos) --- */


@media (max-width: 992px) {


  body {
    overflow-y: auto; 
  }

  .hero {
    padding: 20px 20px 0px; 
  }
  
  .navbar {
    margin-bottom: 50px; 
  }


  /* --- Menu Hamburguesa --- */
  .hamburger {
    display: block; 
    cursor: pointer;
    z-index: 4000; 
  }

  .hamburger .bar {
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 5px 0;
    transition: all 0.3s ease;
  }

  .menu {
    position: fixed; 
    top: 0;
    right: -100%; 
    width: 100%;
    height: 100vh; 
    background-color: #5C1417; 
    
    /* Centrado vertical */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    transition: right 0.4s ease-in-out;
  }

  .menu.active {
    right: 0; 
  }

  .menu li a {
    font-size: 24px; 
  }
  
  /* Animacion de menu */
  .hamburger.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }
  .hamburger.active .bar:nth-child(2) {
    opacity: 0;
  }
  .hamburger.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }
  


  .fixed-back {
    display: none !important; 
  }

  
  
  .hero-content {
    flex-direction: column; 
    height: auto; 
  }


  
  .fixed-img {
    position: relative; 
    height: auto;
    width: 80%; 
    max-width: 400px;
    right: auto; 
    bottom: auto;
    margin: 40px auto 0; 
    display: block;
  }

  
  .left h1 {
    font-size: 62px; 
  }

  .accordion-header {
    font-size: 40px; 
  }
  
  .accordion-content {
    font-size: 24px; 
  }

  .scroll {
    padding-right: 0; 
    max-width: 100%;
  }
}






/* =================================================================== */
/* --- ESTILOS PÁGINA 'FORM.HTML' --- */
/* =================================================================== */

.form-container {
  display: flex;
  flex-direction: column; 
  align-items: center; 
  padding: 0 80px 80px 80px;
  gap: 40px;
}

.form-container .form-title {
  text-align: center;
  margin-bottom: 0;
}

.form-container .contact-form,
.form-container .social-section {
  width: 100%;
  max-width: 600px; 
}

.navbar-form {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  z-index: 3000;
}

.form-title {
  font-family: 'Publico', serif;
  font-size: 130px;
  font-weight: 100;
  color: #CABFAB;
  line-height: 1;
  margin-bottom: 40px;
}




/* --- ESTILOS RESPONSIVE PARA 'FORM.HTML' --- */
@media (max-width: 992px) {
  .form-container {
    padding: 20px;
  }

  .form-title {
    font-size: 75px; 
  }



}








/* =================================================================== */
/* --- ESTILOS 'CONTACTO' --- */
/* =================================================================== */

.about-container {
  display: flex;
  gap: 80px;
  padding: 0 80px 80px 80px; 
  align-items: flex-start;
}

.about-left {
  flex: 2;
}

.about-right {
  flex: 1;
  margin-top: 30px;
}

.about-title {
  font-family: 'Publico', serif;
  font-size: 130px;
  font-weight: 100;
  color: #CABFAB;
  line-height: 1;
  margin-bottom: 40px;
}

.about-left p {
  font-size: 23px;      
  letter-spacing: 1.5px; 
  margin-bottom: 20px;
  color: white;
  max-width: 900px;
}


.form-label {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
  color: white;
  margin-bottom: 15px;
}

.contact-form {
  margin-bottom: 50px;
}

.form-row {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  background-color: transparent;
  border: 1.5px solid #CABFAB;
  border-radius: 5px; 
  padding: 15px;
  font-family: 'HelveticaNeue', sans-serif;
  color: white;
  font-size: 16px;
  letter-spacing: 1.5px;

}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #CABFAB;
  opacity: 0.8;
}

.contact-form textarea {
  height: 150px;
  resize: none; 
  margin-bottom: 20px;
}

.form-button {
  display: block;
  width: 100%;
  padding: 15px;
  background-color: transparent;
  border: 1.5px solid #CABFAB;
  border-radius: 5px; 
  color: #CABFAB;
  font-family: 'HelveticaNeue', sans-serif;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 2px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
}

.form-button:hover {
  background-color: #CABFAB;
  color: #5C1417;
}


/* --- ESTILOS RESPONSIVE 'CONTACTO' --- */


@media (max-width: 992px) {
  .about-container {
    flex-direction: column; 
    padding: 20px;
    gap: 40px;
  }

  .about-title {
    font-size: 80px; 
  }

  .about-left p {
    font-size: 21px;
  }
  
  .about-right {
    width: 100%;
    margin-top: 0;
  }
  
  .form-row {
      flex-direction: column; 
      gap: 20px;
  }
}






/* =================================================================== */
/* --- ESTILOS 'BOOK' --- */
/* =================================================================== */

.book-page-container {
  padding: 0 80px 80px 80px;
}


.book-entry {
  display: flex;
  gap: 150px;
  align-items: flex-start;
  margin-bottom: 80px;
}


.book-page-title {
  font-family: 'Publico', serif;
  font-size: 130px;
  font-weight: 100;
  color: #CABFAB;
  line-height: 1;
  margin-bottom: 40px;
}

.book-left {
  flex: 2;
  max-width: 900px;
}

.book-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;

}

.book-subtitle {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 55px;
  border-top: 2px solid white;
  padding-top: 20px;
  margin-bottom: 30px;
  color: white;
  letter-spacing: 3px;
  line-height: 1.2;
}

.book-left p {
  font-size: 23px; 
  letter-spacing: 1.5px;
  margin-bottom: 25px;
  color: white;
}

.purchase-button {
  display: inline-block;
  background-color: #CABFAB;
  color: #5C1417;
  font-weight: bold;
  letter-spacing: 2px;
  border: 2.5px solid #CABFAB;
  border-radius: 5px;
  padding: 15px 35px;
  text-decoration: none;
  font-family: 'HelveticaNeue', sans-serif;
  font-weight: 700;
  margin-top: 20px;
  transition: all 0.3s ease;
}

.purchase-button:hover {
  background-color: transparent;
  color: #CABFAB;
}

.book-cover-img {
  width: 100%;
  max-width: 500px;
  height: auto;
}

.book-endorsement {
  text-align: center;
  color: white;
  opacity: 10%;
}

.book-fidic-logo {
  width: 100%;
  max-width: 150px;
  margin-bottom: 15px;

}

.book-endorsement p {
  font-family: 'HelveticaNeue', sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 16px;
  line-height: 1.4;
}

/* --- ESTILOS RESPONSIVE 'BOOK' --- */
@media (max-width: 992px) {
  .book-page-container {
    padding: 20px;
  }
  
  .book-entry {
    flex-direction: column;
    gap: 40px;
    padding-top: 30px;
    margin-bottom: 60px;
  }

  .book-page-title {
    font-size: 80px;
    margin-bottom: 30px;
  }
  
  .book-subtitle {
    font-size: 32px;
  }

  .book-left p {
    font-size: 21px;
  }

  .book-right {
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: 100%;
  }

  .book-cover-img {
    max-width: 350px;
  }

  .book-fidic-logo {
    max-width: 120px;
  }
}

@media (max-width: 600px) {
    .book-right {
        flex-direction: column;
    }
}








/* =================================================================== */
/* --- ESTILOS 'BLOG' --- */
/* =================================================================== */

.scroll-page{
   overflow-y: scroll;

}

.fixed-svg-icon {
  position: fixed;
  right: -200px;
  top: 75%;
  transform: translateY(-50%);
  width: 65vw; 
  max-width: 1000px;
  opacity: 0.1;
  z-index: 0;
  pointer-events: none; 
  filter: brightness(2.5) saturate(1);
}

.fixed-svg-icon img {
  width: 100%;
  height: auto;
}

.blog-container {
  padding: 0 80px 80px 80px;
}

.blog-content {
  position: relative; 
  z-index: 1;
  max-width: 900px; 
}

.blog-page-title {
  font-family: 'Publico', serif;
  font-size: 130px;
  font-weight: 100;
  color: #CABFAB;
  line-height: 1;
  margin-bottom: 80px;
}

.blog-post {
  margin-bottom: 120px;
}

.blog-post-title {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 55px;
  border-top: 2px solid white;
  padding-top: 20px;
  margin-bottom: 30px;
  color: white;
  letter-spacing: 3px;
  line-height: 1.2;
}

.blog-post p {
  font-size: 23px;
  letter-spacing: 1.5px;
  margin-bottom: 25px;
  color: white;
}

.blog-post-image {
  width: 100%;
  height: auto;
  margin-top: 30px;
}

/* --- ESTILOS RESPONSIVE 'BLOG' --- */
@media (max-width: 992px) {
  .fixed-svg-icon {
    display: none; 
  }

  .blog-container {
    padding: 20px;
  }

  .blog-page-title {
    font-size: 80px;
    margin-bottom: 40px;
  }

  .blog-post-title {
    font-size: 32px;
  }

  .blog-post p {
    font-size: 21px;
  }
}